;****************************************
; General
;****************************************

; Description
; A drush makefile to create a platform for the Aegir frontend.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Include files
;****************************************

includes[aegir] = /usr/share/drush/commands/provision/aegir.make

;****************************************
; Aegir modules
;****************************************

projects[hosting_queue_runner] = 1.1

projects[hosting_tweaks][type] = module
projects[hosting_tweaks][download][type] = git
projects[hosting_tweaks][download][url] = git://git.koumbit.net/aegir_kt/hosting_tweaks.git
projects[hosting_tweaks][download][branch] = master

projects[uc_hosting] = 1.1

projects[uc_termsofservice] = 1.2

;****************************************
; Drupal modules
;****************************************

projects[cck] = 2.9

projects[date] = 2.8

projects[devel] = 1.26

projects[diff] = 2.3

projects[filefield] = 3.10

projects[freelinking] = 1.10

projects[i18n] = 1.10

projects[imagefield] = 3.10

projects[language_sections] = 2.5

projects[ldap_integration] = 1.0-beta2

projects[link] = 2.9

projects[login_security] = 1.1

projects[markdown] = 1.2

projects[masquerade] = 1.7

projects[rules] = 1.4

projects[talk] = 1.7

projects[token] = 1.18

projects[ubercart] = 2.9

projects[update_advanced] = 1.1

projects[upgrade_status] = 1.1

projects[views] = 2.16

projects[views_bulk_operations] = 1.13

projects[wikitools] = 1.3

projects[workflow] = 1.5

;****************************************
; Themes
;****************************************

projects[eldir_kt] = 1.0

;****************************************
; End
;****************************************
